Subject: Perez Companc ISDA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Aug 2000 08:34:00 -0700 (PDT)

Sara,

I am working with Jeff Kabel in the Buenos Aires Office, pitching our risk 
management capabilities. We are focusing on the Power market and the Liquids 
market in BA. 
In this regard we have contacted Perez Companc, active both in Oil trading 
and Power Generation, and as a result we have a possibility of structuring 
some options on power with them.
I will like to ask you which is our situation as regards ISDA documentation 
with Perez. Do we have one signed with them ? What needs to be done to have 
it ?

I have received from them a copy of the credit support and schedule and will 
forward it to you.

Regards,

Bernardo